Bug 840533 - [abrt] firefox-13.0.1-1.fc17: Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-13.0.1-1.fc17: Process /usr/lib64/firefox/firefox was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:acb16edc517e97e1a21d2c52dde...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 10:47 EDT by Francesco Frassinelli (frafra)
Modified: 2012-07-31 09:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-31 09:43:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.10 KB, text/plain)
2012-07-16 10:47 EDT, Francesco Frassinelli (frafra)
no flags Details
File: maps (49.47 KB, text/plain)
2012-07-16 10:47 EDT, Francesco Frassinelli (frafra)
no flags Details
File: dso_list (9.55 KB, text/plain)
2012-07-16 10:47 EDT, Francesco Frassinelli (frafra)
no flags Details

  None (edit)
Description Francesco Frassinelli (frafra) 2012-07-16 10:47:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/lib64/firefox/firefox -silent
crash_function: nsProfileLock::FatalSignalHandler
executable:     /usr/lib64/firefox/firefox
kernel:         3.4.4-5.fc17.x86_64
pid:            3273
pwd:            /home/frafra
time:           ven 13 lug 2012 10:57:58 CEST
uid:            1000
username:       frafra
xsession_errors: 

backtrace:      Text file, 37990 bytes
dso_list:       Text file, 9783 bytes
maps:           Text file, 50661 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/frafra/1

core_backtrace:
:73777e822e00ca152ffca281ab0ace0cb498ec48 0xeebb raise libpthread.so.0 -
:d23e01f0f0249591678f3f66a450a7ecd11dad83 0x5dcffd - libxul.so -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=1
:LC_MONETARY=it_IT.utf8
:HOSTNAME=rocketman
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/frafra/keyring-E5F4xT/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:MOZ_NO_REMOTE=1
:GJS_DEBUG_OUTPUT=stderr
:LD_PRELOAD=x_ignore_nofocus.so
:LC_NUMERIC=it_IT.utf8
:WINDOWID=41943045
:GNOME_KEYRING_CONTROL=/run/user/frafra/keyring-E5F4xT
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=frafra
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox:/tmp/tmpuV3ZFq/x86:/tmp/tmpuV3ZFq/amd64:
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/frafra/keyring-E5F4xT/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/695,unix/unix:/tmp/.ICE-unix/695
:USERNAME=frafra
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/frafra/.local/bin:/home/frafra/bin
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/frafra
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/frafra
:XMODIFIERS=@im=none
:LANG=it_IT.utf8
:XRE_PROFILE_PATH=/tmp/tmpuV3ZFq
:GDM_LANG=it_IT.utf8
:LC_MEASUREMENT=it_IT.utf8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/frafra
:SHLVL=2
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:MOZ_CRASHREPORTER_DISABLE=1
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=frafra
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-peUXkUv4my,guid=df02f5062e9576b2dd757b6d00000016
:NO_EM_RESTART=1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/frafra
:DISPLAY=:0
:LC_TIME=it_IT.utf8
:XAUTHORITY=/var/run/gdm/auth-for-frafra-eiPyMF/database
:COLORTERM=gnome-terminal

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30424                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30424                30424                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:pos:	0
:flags:	0102002
:1:pipe:[92169]
:pos:	0
:flags:	01
:2:pipe:[92169]
:pos:	0
:flags:	01
:3:pipe:[90929]
:pos:	0
:flags:	00
:4:socket:[90932]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:/tmp/tmpuV3ZFq/.parentlock
:pos:	0
:flags:	0100001
:7:anon_inode:[eventpoll]
:pos:	0
:flags:	02000002
:8:socket:[92185]
:pos:	0
:flags:	02004002
:9:socket:[92186]
:pos:	0
:flags:	02000002
:10:pipe:[92187]
:pos:	0
:flags:	04000
:11:pipe:[92187]
:pos:	0
:flags:	04001
:12:pipe:[90939]
:pos:	0
:flags:	04000
:13:pipe:[90939]
:pos:	0
:flags:	04001
:14:pipe:[92188]
:pos:	0
:flags:	04000
:15:pipe:[92188]
:pos:	0
:flags:	04001
:16:/dev/urandom
:pos:	0
:flags:	0100000
:17:/tmp/tmpuV3ZFq/permissions.sqlite
:pos:	65536
:flags:	02100002
:18:socket:[90940]
:pos:	0
:flags:	02004002
:19:/tmp/tmpuV3ZFq/extensions.sqlite
:pos:	425984
:flags:	02100002
:20:/tmp/tmpuV3ZFq/extensions.sqlite-journal
:pos:	28
:flags:	02100002
:21:/var/tmp/etilqs_IXrY1KY5fdxcgof (deleted)
:pos:	262176
:flags:	02500002
:22:/tmp/tmpuV3ZFq/cert8.db
:pos:	65536
:flags:	02100002
:23:/tmp/tmpuV3ZFq/key3.db
:pos:	16384
:flags:	02100002
:24:socket:[92191]
:pos:	0
:flags:	02004002
:25:socket:[92192]
:pos:	0
:flags:	02004002
:26:/tmp/tmpuV3ZFq/places.sqlite
:pos:	1146880
:flags:	02100002
:27:/tmp/tmpuV3ZFq/places.sqlite-wal
:pos:	65616
:flags:	02100002
:28:/tmp/tmpuV3ZFq/places.sqlite-shm
:pos:	0
:flags:	0100002

smolt_data:
:
:
:Generale
:=================================
:UUID: 7096f999-0d86-4b13-ad20-3aa81fab873a
:OS: Fedora release 17 (Beefy Miracle)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: x86_64
:BogoMIPS: 5599.89
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM)2 Duo CPU     E7400  @ 2.80GHz
:CPU Stepping: 10
:Famiglia della CPU: 6
:Numero modello CPU: 23
:Numero di CPU: 2
:Velocità CPU: 2793
:Memoria di sistema: 3824
:Swap di sistema: 5887
:Venditore: Unknown
:Sistema:  
:Form factor: Desktop
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux abilitato: 0
:Politica di SELinux: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:11810:32902:20483) pci, i915, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:11811:32902:20483) pci, None, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:14870:32902:20483) pci, None, PCI/ISA, 82801JIR (ICH10R) LPC Interface Controller
:(32902:11812:32902:20483) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:14886:32902:20483) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(32902:14910:32902:20483) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:4301:32902:20483) pci, e1000e, ETHERNET, 82567LF-2 Gigabit Network Connection
:(32902:14901:32902:20483) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:14896:32902:20483) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14900:32902:20483) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14903:32902:20483) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:32902:20483) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(32902:11808:32902:20483) pci, agpgart-intel, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:14902:32902:20483) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14882:32902:20483) pci, ahci, STORAGE, 82801JI (ICH10 Family) SATA AHCI Controller
:(32902:14905:32902:20483) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14906:32902:20483) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:32902:20483) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/root / ext4 4096 4096 13091009 11809952 11678902 3276800 3157988 3157988
:/dev/sda5 /home ext4 4096 4096 229202817 154607385 143135014 57368576 57255318 57255318
:/dev/sda1 /boot ext4 1024 1024 508644 434433 408833 128016 127614 127614
:

var_log_messages:
:Jul  9 15:42:31 rocketman yum[1626]: Updated: firefox-13.0.1-1.fc17.x86_64
:Jul 13 10:57:59 rocketman abrt[3305]: Saved core dump of pid 3273 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-07-13-10:57:58-3273 (113508352 bytes)
:Jul 13 10:57:59 rocketman abrt[3347]: Not dumping repeating crash in '/usr/lib64/firefox/firefox'
Comment 1 Francesco Frassinelli (frafra) 2012-07-16 10:47:34 EDT
Created attachment 598467 [details]
File: backtrace
Comment 2 Francesco Frassinelli (frafra) 2012-07-16 10:47:36 EDT
Created attachment 598468 [details]
File: maps
Comment 3 Francesco Frassinelli (frafra) 2012-07-16 10:47:39 EDT
Created attachment 598469 [details]
File: dso_list

Note You need to log in before you can comment on or make changes to this bug.